# dialog_waypoint.cpp File Reference

Template Header. More...

`#include <gtkmm/label.h>`
`#include "dialog_waypoint.h"`
`#include <gtk/gtk.h>`
`#include <gtkmm/spinbutton.h>`
`#include <gtkmm/combo.h>`
`#include <ETL/stringf>`
`#include "widget_value.h"`
`#include "app.h"`
`#include <gtkmm/menu.h>`
`#include <gtkmm/optionmenu.h>`
`#include "widget_time.h"`
`#include "widget_waypoint.h"`
`#include "general.h"`

## Detailed Description

Template Header.

$Id$